
Foreman - Feature #17274

Accept MAC address without separators (aabbccddeeff)

11/08/2016 10:58 AM - Lukas Zapletal

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On IBM POWER bootloader, MAC address is presented in form of aabbccddeeff and users are copy&pasting this. We should accept

it and normalize the MAC.

History

#1 - 11/10/2016 04:15 AM - Swapnil Abnave

- Target version set to 1.15.6

#2 - 11/10/2016 05:12 AM - Lukas Zapletal

- Tracker changed from Bug to Feature

- Status changed from New to Closed

- Target version deleted (1.15.6)

Whoops, this already works fine in develop, the normalizer corrects this automatically :-)

#3 - 11/10/2016 05:18 AM - Dominic Cleal

- Status changed from Closed to Rejected
